body{
   font-family: 'Montserrat', sans-serif;
}

header{
   position:relative;
   z-index:999999;
}

nav,
.menu,
.topbar{
   position:relative;
   z-index:10;
}

.card-front,
.card-back,
.btn-ver{
   font-family: 'Montserrat', sans-serif;
}

/* Mapa de Zufos*/
.mapa-wrapper{
   max-width:900px;
   margin:0 auto;
   margin-top:12px;
   position:relative;
   overflow:hidden;
}

.mapa-base{
   width:100%;
   height:auto;
   position:relative;
   overflow:hidden;
	margin-top:195px !important;
}

.mapa-zufos{
   width:100%;
   height:auto;
   position:relative;
   overflow:hidden;

   margin-top:-922px !important;
}

.mapa-contenedor{
   width:100%;
   height:auto;
   position:relative;
   overflow:hidden;
   margin-top:12px !important;
}

/* ========================================
   HERO SLIDER NUEVO
======================================== */

.hero-slider-nuevo{
   width:100%;
   height:85vh;
   overflow:hidden;
   position:relative;
	margin-top:-10px;

}

.hero-track-nuevo{
   display:flex;
   width:100%;
   height:100%;
   transition:transform 1s ease;
}

.hero-slide-nuevo{
   flex:0 0 100%;
   width:100%;
   height:100%;
   position:relative;
}

.hero-slide-nuevo img{
   width:100%;
   height:100%;
   object-fit:cover;
   object-position:center center;
   display:block;

   transform:scale(1);
   transition:transform 6s ease;
}

.hero-slide-nuevo.active img{
   transform:scale(1.05);
}

/* =========================================
   BLOQUE GENERAL
========================================= */

.seccion-carrusel-facebook{
    width:100%;
    max-width:1450px;
    margin:0 auto;
    display:flex;
    justify-content:center;
    align-items:flex-start;
    gap:40px;
    padding-left:40px;
    padding-right:40px;
    box-sizing:border-box;

}

/* CARRUSEL */
.carrusel-unico{
   width:920px;
	height:620px !important;
   position:relative;
   flex-shrink:0;
	margin-left:25px;
	z-index:99999;
}

/* FACEBOOK */
.facebook-box{
   width:720px;
   flex-shrink:0;
}

.facebook-box iframe{
   width:100% !important;
   height:720px !important;
   border:none;
	background:#fff;
}

.logo-col{
   display: flex;
   justify-content: center;
   align-items: center;
   text-align: center;
	z-index:1;
}

.logo-col img{
   width: 530px;
	align-items: center;
   margin-left: -220px;
}

/* =========================================
   CARRUSEL
========================================= */

.slides-wrapper{
   width:100%;
	height:580px;
   position:relative;
   overflow:hidden;
   transition: transform 0.5s ease-in-out;
   border-radius:22px;

}

.slide-item{
   position:absolute;
   top:0;
   left:0;
   width:100%;
   height:100%;
   display:none;
   border-radius:25px;
   overflow:hidden;
   background:transparent;

}

.slide-item.active{
   opacity:1;
   z-index:2;
	display:block;
}

.slide-item img{
   width:100%;
   height:460px;
   object-fit:cover;
   object-position:center;
   display:block;
   border-radius:25px 25px 0 0;

}

/* =========================================
   INFO DEL SLIDE
========================================= */
.info-slide{
   width:100%;
   height:100px;
   background:#fff;
   display:flex;
   justify-content:space-between;
   align-items:center;
   padding:0 35px;
   box-sizing:border-box;
   border-radius:0 0 25px 25px;
	margin-top:8px;

}

.info-slide h3{
	margin-top:15px;
}

.contador-carrusel{
   margin-top:15px;
   text-align:center;
   display:flex;
   align-items:center;
   justify-content:center;
   gap:12px;
   position:relative;
   color:#DCDCDC;
   font-size:28px;
   font-weight:700;
}

.texto-slide{
   display:flex;
   gap:40px;
   align-items:center;
   flex:1;
}

.texto-slide h3{
   width:34%;
   font-size:2rem;
   line-height:1.1;
   margin:0;
	color:#111;
}

.texto-slide p{
   width:40%;
   margin:0;
   font-size:1.3rem;
   line-height:2;
   letter-spacing:5px;
   color:#1687d9;
}

.btn-slide{
   color:#1687d9;
   text-decoration:none;
   font-size:1.8rem;
   font-weight:500;
   white-space:nowrap;
}

.btn-slide:hover{
   opacity:.7;
}

.prev-slide,
.next-slide{
   position:absolute;
   top:40%;
   transform:translateY(-50%);
   background:none;
   border:none;
   color:#FBCC73;
   font-size:5rem;
   cursor:pointer;
   z-index:5;
   padding:0;
   line-height:1;
   transition:.3s;
}

.prev-slide{
   left:15px;
}

.next-slide{
   right:15px;
}

.prev-slide:hover,
.next-slide:hover{
   opacity:.8;
}

.info-slide p{
   width:46%;
   margin:0;
   font-size:0.95rem;
   line-height:1.7;
   letter-spacing:2px;
   color:#1687d9;
}

/* =========================================
   FLECHAS
========================================= */

.flecha{
   position:absolute;
   top:40%;
   transform:translateY(-50%);
   width:60px;
   height:60px;
   border:none;
   border-radius:50%;
   background:#2F8CB7;
   color:#fff;
   font-size:28px;
   cursor:pointer;
   z-index:10;
}

.prev{
   left:-30px;
}

.next{
   right:-30px;
}

.linea{
   width:70px;
   height:2px;
   background:#00D5FF;
   display:block;
}

/* =========================================
   FACEBOOK
========================================= */

.facebook-box{
   width:620px;
}

/* RESETEAR ANCHO DESPUÉS DEL CARRUSEL */

.reset-fullwidth{
   width:100%;
   clear:both;
}

/* SECCIONES INFERIORES */

.seccion-contacto{
   width:100vw;
   max-width:none;
   margin-left:calc(50% - 50vw);
   position:relative;
}

.seccion-servicios{
   width:100vw;
   max-width:none;
	height:100%;
	max-height:300px !important;
   margin-left:calc(50% - 50vw);
   position:relative;
}

/* =========================================
   RESPONSIVE
========================================= */

@media (max-width:768px){

   .info-slide{
      padding:18px;
		width:260px;
   }

   .info-slide h3{
      font-size:18px;
      max-width: 500px;
      line-height: 1.2;
   }

   .info-slide p{
      font-size:14px;
   }

   .carrusel-unico{
      width:100%;
   }

   .slides-wrapper{
      height:240px;
		width:850px;
   }

   .flecha{
      width:45px;
      height:45px;
      font-size:22px;
   }

   .prev{
      left:10px;
   }

   .next{
      right:10px;
   }

   .carrusel-noticias-nuevo{
      padding:20px;
   }

   .card-carrusel-nuevo{
      min-width:280px;
   }

   .hero-slider-nuevo{
      height:220px;
   }
}

@media (max-width:1100px){
   header,
   .globalbar,
   .navbar,
   .menu-principal{
       position: relative;
       z-index: 1;
   }
	
   .seccion-carrusel-facebook{
      flex-direction:column;
      align-items:center;
   }
 
   /* FACEBOOK */
   .facebook-box{
      width:520px;
      flex-shrink:0;
   }
   
   .facebook-box iframe{
      width:100% !important;
      height:520px !important;
      border:none;
   	background:#fff;
   }

   .carrusel-unico{
      z-index: 99999;
   }
}

@media (max-width:1500px){

   header,
   .globalbar,
   .navbar,
   .menu-principal{
       position: relative;
       z-index: 1;
   }
	
   .grid-botones{
      gap:35px;
   }

   .seccion-zufos,
   .seccion-programas,
   .seccion-refom{
      padding-top:300px !important;
      padding-bottom:150px !important;
   }

   .mapa-wrapper{
      max-width:700px;
   }

   .mapa-zufos{
   	margin-top:-720px !important;
   }

   .mapa-base{
   	margin-top:-10px !important;
   }

   .grid-botones{
      grid-template-columns:repeat(4, 260px);
      gap:60px;
   }
	
	.gif-esquina{
		width:180px !important;
		margin-left:-5px !important;
	}
	
	.gif-esquinasufom{
		width:180px !important;
	}
	
	.seccion-carrusel-facebook{
      position:absolute;
      z-index:99999 !important;
      width:100%;
      display:flex;
      justify-content:center;
      align-items:flex-start;
      margin-left:70px;
      gap:80px;
      padding:0 40px;
   }
   
   /* CARRUSEL */
   .carrusel-unico{
      width:720px;
   	height:720px !important;
      position:relative;
      flex-shrink:0;
   	margin-left:25px;
      z-index: 99999 !important;
   }
   
   /* FACEBOOK */
   .facebook-box{
      width:620px;
      flex-shrink:0;
   }
   
   .facebook-box iframe{
      width:80% !important;
      height:620px !important;
      border:none;
   	background:#fff;
   }

   .texto-slide{
      display:flex;
      gap:40px;
      align-items:center;
      flex:1;
   }
   
   .texto-slide h3{
      width:34%;
      font-size:1rem;
      line-height:1.0;
      margin:0;
   	color:#111;
   }
   
   .texto-slide p{
      width:40%;
      margin:0;
      font-size:1.0rem;
      line-height:1;
      letter-spacing:2px;
      color:#1687d9;
   }

   .slide-item img{
      height:500px;
   }

   .info-slide{
      width:100%;
      padding:18px 22px;
   }

   .info-slide h3{
      width:82%;
      font-size:1.2rem;
   }

   .info-slide p{
      width:48%;
      font-size:.7rem;
      line-height:1.5;
      letter-spacing:1px;
   }

   .info-slide a{
      font-size:1.0rem;
   }

   .logo-col{
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
   	z-index:99999;
   }
   
   .logo-col img{
      width: 430px;
   	align-items: center;
      margin-left: -220px;
   }

}

@media (max-width:400px){

   .contenedor{
      padding:0 10px;
   }

   .grid-botones{
      gap:15px;
   }

   .card-flip{
      width:100%;
   }

   .columna .grid-botones{
      grid-template-columns:1fr;
   }

   .visores-grid{
      flex-direction:column;
      width:100%;
      max-width:150px;
	}

   .card-flip{
      width:100%;
      max-width:150px;
   }

   .card-front img,
   .card-back img{
      width:100%;
      height:auto;
   }

   .seccion-zufos,
   .seccion-programas,
   .seccion-refom,
	.seccion-informa,
	.seccion-contacto{
      padding-top:140px !important;
      padding-bottom:60px !important;
   }

   .mapa-wrapper{
      transform:scale(0.95);
		margin-top:-2px;
		margin-left:-65px;
   }

   .grid-botones{
      grid-template-columns:1fr;
      gap:10px;
   }

   .grid-botones.visores-grid{
      gap: 10px;
   }

   .grid-botones.visores-grid a,
   .grid-botones.visores-grid button{
      padding-top: 6px;
      padding-bottom: 6px;
      font-size: 10px;
      border-radius: 10px;
   }

   .grid-botones.visores-grid .boton{
      width: 140px;
   }
	
	.card-flip{
      max-width:280px;
   }

   .logo-col img{
      width: 430px;
   	align-items: center;
      margin-left: -220px;
   }

   #ags-logo{
      display:block !important;
      width: 430px !important;
      height:95px !important;
      visibility:visible !important;
      opacity:1 !important;
   }
}

@media screen and (max-width: 400px){

   .mapa-svg{
      width: 100%;
      height: auto;
   }

   .mapa-svg text{
      font-size: 8px !important;
   }

   .mapa-svg .nombre-zona{
      transform: scale(0.85);
      transform-origin: center;
   }

   .texto-zona{
      font-size: 6px !important;
      letter-spacing: 0;
   }
   
	svg{
      width: 100%;
      height: auto;
   }

   .mapa-zufos text{
      font-size: 4px !important;
   }

   .mapa-zufos{
      width: 115%;
		margin-left:-45px;
   }
		
	.gif-esquina{
		width:90px !important;
		margin-right:135px !important;
		margin-top:65px !important;
	}

   .mapa-zonas{
      position: relative;
      top: -25px;
	}	

   .mapa-zonas text{
      font-size: 16px !important;
   }
	
	.gif-esquinasufom{
		width:90px !important;
		margin-left:5px !important;
		margin-top:65px !important;
	}
}

@media (min-width:1800px){
	
	.seccion-zufos{
		margin-top:1px !important;
	}
}

/* =========================================
   GLOBALBAR MOBILE HOME
========================================= */
/* Celulares */
@media (max-width: 600px){
   .seccion-zufos{
		*margin-top:-320px !important;
		background-position: center;
      height: 420px !important;
	}
	
	.seccion-refom{
		margin-top:900px !important;
		background-position: center;
      height: 420px !important;
	}
	
	.seccion-programas{
		margin-top:0px !important;
		background-position: center;
      height: 920px !important;
		
	}
	
	.seccion-informa{
		margin-top:0px !important;
		background-position: center;
      height: 920px !important;		
	}

   .seccion-servicios{
		margin-top:0px !important;
		background-position: center;
      height: 10px !important;		
		
	}
	
	.mapa-contenedor title{
		font-size:12px;
	}

   /*mapa refom*/
   .mapa-contenedor{
   	margin-top:-272px;
   }

   .card-flip{
      width:100%;
      max-width:480px;
   }

   .grid-botones{
      grid-template-columns:repeat(2, 1fr);
      gap:30px;
   }
   
   .visores{
      transform:translateX(40px);
   }
	
   .visores-grid{
      flex-direction:row;
      justify-content:center;
		gap:20px;
   }

   .visores-grid{
      justify-content:center;
   }

   .visores .card-flip-inner,
   .visores .card-front,
   .visores .card-back{
      width:100%;
      height:100%;
   }
		
	.gif-esquina{
		width:120px !important;
		margin-left:-5px !important;
	}
	
	.gif-esquinasufom{
		width:140px !important;
		margin-right:-155px !important;
	}
}

@media(max-width:600px){
   .home-carrusel .seccion-carrusel-facebook{
      margin-top:130px !important;
      position:relative;
      z-index:99999;
   }

   .home-carrusel .slide-item{
      position:relative;
   }

   .home-carrusel .info-slide{
      position:relative !important;
      bottom:auto !important;
      left:auto !important;
      transform:none !important;
   }

   .seccion-zufos{
      margin-top:-80 !important;
      padding-top:40px !important;
      height:auto !important;
      min-height:auto !important;
   }

   .contenedor{
      margin-bottom:0 !important;
   }

}

@media (max-width:600px){

   /* ZONAS */
   .seccion-zufos,
   .seccion-programas,
   .seccion-refom,
   .seccion-informa{
      margin-top:0 !important;
      padding-top:60px !important;
      padding-bottom:60px !important;
      height:auto !important;
      min-height:auto !important;
      background-position:center;
   }

   /* CONTENEDOR */
   .contenedor{
      margin:0 auto !important;
      display:flex;
      flex-direction:column;
      align-items:center;
      gap:40px;
   }

   /* GRID */
   .grid-botones{
      display:flex !important;
      flex-direction:column !important;
      align-items:center !important;
      gap:30px !important;
   }

   /* TARJETAS */
   .card-flip{
      width:220px !important;
      height:300px !important;
      margin:0 auto !important;
   }

   /* FACEBOOK */
   .facebook-box{
      width:95% !important;
   }

   .facebook-box iframe{
      width:100% !important;
      height:500px !important;
   }

   /* CARRUSEL */
   .seccion-carrusel-facebook{
      flex-direction:column;
      align-items:center;
      gap:30px;
      margin-left:0 !important;
      padding:20px;
   }

   .carrusel-unico{
      width:100% !important;
      height:auto !important;
      margin-left:0 !important;
   }

   .slides-wrapper{
      height:auto !important;
		width:900px !important;
   }

   .slide-item active{
      width:900px !important;
   }

   .slide-item img{
      height:280px !important;
   }

   .info-slide{
      position:relative !important;
      left:auto !important;
      bottom:auto !important;
      transform:none !important;
      width:100% !important;
      padding:18px 22px;
   }

   .info-slide h3{
      width:80%;
      font-size:0.9rem;
   }
}

@media(max-width:600px){
   .slides-wrapper,
   .slide-item,
   .slide-item img,
   .contenedor-slide,
   .quienes-somos,
   .quienes-texto{
      z-index: 1;
   }

   .globalbar-content{
      width:100%;
      display:flex !important;
      align-items:center;
      justify-content:space-between;
   }

   #sides-logo{
      display:flex !important;
      align-items:center;
   }

   #btn-globalmenu-btn{
      display:flex !important;
      align-items:center;
      justify-content:center;
   }

   .btn-menuglobal{
      display:block !important;
      font-size:32px;
      color:#fff;
      background:none;
      border:none;
   }

   /*mapa base zufos*/
   .mapa-base{
      width:400px;
	   margin-top:-472px;
		margin-left:45px;
   }

   /*mapa zufos*/
   .mapa-zufos{
      width:400px;
	   margin-top:-400px !important;
		margin-left:45px;
   }

   /*mapa zufos*/
	.mapa-wrapper{
		width:550px;
		height:650px;
		margin-top:52px !important;
   }
   
	.mapa-zonas{
		margin-top:-115px !important;		
	}
	
	.gif-esquinasufom{
		margin-left:85px !important;
	}
	
	.columna visores-grid{
		width:150px;
		height:150px;
	}
	
	.seccion-informa{
		width:600px;
		height:650px;
      display:flex !important;
      align-items:center;
      justify-content:center;
	}
	
	.carrusel-unico{
		/* margin-top:155px !important; */
      display:flex !important;
      align-items:center;
      justify-content:center;
	}

	.facebook-box{
		width:450px;
		margin-top:15px !important;
      display:flex !important;
      align-items:center;
      justify-content:center;
	}
	
	.facebook-box iframe{
		width:450px;
      display:flex !important;
      align-items:center;
      justify-content:center;
	}

   .contador-carrusel{
		margin-top:525px !important;
      align-items:center !important;		
	}

   .next-slide{
      right:5px;
   }
}

@media screen and (max-width:600px){
   #globalbar{
      display:flex !important;
      align-items:center !important;
      justify-content:space-between !important;
      width:100%;
      height:70px;
      padding:0 15px;
      box-sizing:border-box;
   }

   .globalbar-content{
      display:flex !important;
      align-items:center !important;
      justify-content:space-between !important;
      width:100%;
   }

   /* OCULTAR TODO LO DEMAS */
   #sides-nav-desktop,
   #globalbar-buttons{
      display:none !important;
   }

   /* LOGO */
   #sides-logo{
      display:flex !important;
      align-items:center !important;
   }

   /* HAMBURGUESA */
   #btn-globalmenu-btn{
      display:flex !important;
      align-items:center !important;
      justify-content:center !important;
      visibility:visible !important;
      opacity:1 !important;
   }

   .btn-menuglobal{
      display:block !important;
      visibility:visible !important;
      opacity:1 !important;
      font-size:34px !important;
      color:#fff !important;
      background:none !important;
      border:none !important;
      padding:0 !important;
      margin:0 !important;
      line-height:1 !important;
   }

   body{
      padding-top:70px;
   }

}

@media screen and (max-width:600px){
  #globalbar{
      display:flex !important;
      width:100% !important;
   }

   #btn-globalmenu-btn{
      display:flex !important;
      visibility:visible !important;
      opacity:1 !important;
      z-index:9999999 !important;
   }

   #header-mobile-home img{
      height:42px;
   }

   #header-mobile-home button{
      font-size:32px;
      color:#fff;
      background:none;
      border:none;
   }

   .seccion-carrusel-facebook{
      display:block !important;
      width:100% !important;
      max-width:100% !important;
      padding:0 15px !important;
      box-sizing:border-box;
   }

   .carrusel-unico{
      display:block !important;
      width:100% !important;
      max-width:100% !important;
      min-width:100% !important;
      margin:0 auto 30px auto !important;
   }

   .slide-item{
      width:100%;
      height:auto !important;
      min-height:unset !important;
   }

   .slide-item img{
      width:100%;
      height:300px;
      object-fit:cover;
      object-position:center;
   }

   .info-slide{
      width:100%;
      min-height:120px;
      padding:20px;
      box-sizing:border-box;
   }

   .contador-carrusel{
      margin-top:18px !important;
		margin-right:25px;
   }

   .facebook-box{
      width:100%;
      display:flex;
      justify-content:center;
   }

   .facebook-box iframe{
      width:100% !important;
      max-width:100%;
   }

   .prev-slide,
   .next-slide{
      font-size:45px;
      width:45px;
      height:45px;
		margin-top:-105px;
   }

}

@media screen and (max-width:600px){

   #globalbar{
      display:flex !important;
      align-items:center !important;
      justify-content:space-between !important;
      width:100%;
      height:70px;
      padding:0 15px;
      box-sizing:border-box;
   }

   /* BOTÓN HAMBURGUESA */
   #btn-globalmenu-btn{
      display:flex !important;
      align-items:center !important;
      justify-content:center !important;
      visibility:visible !important;
      opacity:1 !important;
      position:relative !important;
      left:auto !important;
      top:auto !important;
      transform:none !important;
      z-index:9999999 !important;
   }

   .btn-menuglobal{
      display:block !important;
      font-size:32px !important;
      color:#fff !important;
      background:none !important;
      border:none !important;
   }

   /* NO OCULTAR */
   #globalbar-nav{
      display:flex !important;
      align-items:center !important;
   }
}

@media screen and (max-width:600px){

   /* BOTÓN HAMBURGUESA */
   #btn-globalmenu-btn{
      display:flex !important;
      align-items:center !important;
      justify-content:center !important;
      visibility:visible !important;
      opacity:1 !important;
      position:relative !important;
      left:auto !important;
      top:auto !important;
      transform:none !important;
      z-index:9999999 !important;
   }

   .btn-menuglobal{
      display:block !important;
      font-size:32px !important;
      color:#fff !important;
      background:none !important;
      border:none !important;
   }

   /* NO OCULTAR */
   #globalbar-nav{
      display:flex !important;
      align-items:center !important;
   }
}

@media screen and (max-width:600px){

   header{
      position:fixed !important;
      top:0 !important;
      left:0 !important;
      width:100% !important;
      height:70px !important;
      margin:0 !important;
      padding:0 !important;
      background:#2C2D5B !important;
      z-index:999999 !important;
   }

   #globalbar{
      /* height:70px !important; */
      margin:0 !important;
      padding:0 15px !important;
   }

   /* ELIMINAR ESPACIOS FANTASMA */
   .globalbar-wrapper,
   .header-wrapper,
   .topbar,
   .contenedor-header{
      height:auto !important;
      min-height:0 !important;
      margin:0 !important;
      padding:0 !important;
   }

   body{
      padding-top:70px !important;
   }

   .slides-wrapper,
   .carrusel-unico,
   .facebook-box{
      margin-top:0 !important;
   }

}

@media screen and (max-width:600px){

   header{
      position:fixed !important;
      top:0 !important;
      left:0 !important;
      width:100% !important;
      height:70px !important;
      margin:0 !important;
      padding:0 !important;
      background:#2C2D5B !important;
      z-index:999999 !important;
   }

   body{
      padding-top:70px !important;
   }

   /* EL HUECO */
   .hero-slider-nuevo{
      margin-top:0 !important;
   }

   #header-mobile-home{
      display:none !important;
   }

   /* GLOBALBAR */
   #globalbar{
      display:flex !important;
      align-items:center !important;
      justify-content:space-between !important;
      width:100% !important;
      height:70px !important;
      padding:0 15px !important;
      box-sizing:border-box;
   }

   .globalbar-content{
      width:100%;
      display:flex !important;
      align-items:center !important;
      justify-content:space-between !important;
   }

   /* BOTON HAMBURGUESA */
   #btn-globalmenu-btn{
      display:flex !important;
      align-items:center !important;
      justify-content:center !important;
      visibility:visible !important;
      opacity:1 !important;
		margin-left: 265px;
      position:relative !important;
      top:auto !important;
      left:auto !important;
      transform:none !important;
      z-index:9999999 !important;
   }

   .btn-menuglobal{
      display:block !important;
      font-size:32px !important;
      color:#fff !important;
      background:none !important;
      border:none !important;
   }

   /* OCULTAR SOLO DESKTOP */
   #sides-nav-desktop{
      display:none !important;
   }

   body{
      padding-top:70px !important;
   }
   
	#mobile-menu{
      position:fixed;
      top:0;
      left:-100%;
      width:80%;
      height:100vh;
      background:#2b2a4c;
      z-index:999999;
      transition:left .3s ease;
   }
   
   #mobile-menu.active{
      left:0;
   }

	.logo-col img{
      width: 430px;
   	align-items: center;
      margin-left: -220px;
   }
}

@media screen and (max-width:600px){

   #globalbar{
      display:flex !important;
      align-items:center !important;
      justify-content:space-between !important;
      width:100% !important;
      height:70px !important;
      padding:0 15px !important;
      box-sizing:border-box;
   }
   
   .globalbar-content{
      width:100%;
      display:flex !important;
      align-items:center !important;
      justify-content:space-between !important;
   }
   
   /* LOGO */
   #sides-logo{
      display:flex !important;
      align-items:center !important;
      margin-left:0 !important;
      z-index:9999999 !important;
   }
   
   #sides-logo img,
   #ags-logo{
      width:185px !important;
      height:auto !important;
      object-fit:contain !important;
   }
   
   /* BOTON HAMBURGUESA */
   #btn-globalmenu-btn{
      display:flex !important;
      align-items:center !important;
      justify-content:center !important;
      margin-left:220px !important;
      position:relative !important;
      z-index:9999999 !important;
   }

}